AMO ha cambiado su aspecto. ¿Quieres verlo?

Visita la nueva página

Cerrar

Historial de versiones de Language Pack Install Helper

6 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 2.6 26.0 KiB Funciona con Firefox 26.0 - 56.*

1. Update to SDK 1.17 from 1.14
2. Update library path
3. Change server location due to mozilla changed
ftp://ftp.mozilla.org/README (last modified 2015/08/07 22:22:00) said
"The contents of ftp://ftp.mozilla.org has moved to http://archive.mozilla.org"

Versión 2.5.1-signed 190.4 KiB Funciona con Firefox 16.0 - 40.*

Update Addon SDK to 1.14 to support Firefox 22

Versión 2.4.1-signed 186.2 KiB Funciona con Firefox 16.0 - 22.0

Support Firefox ESR version
Update addon SDK to 1.13.2

Versión 2.3.1.1-signed 170.9 KiB Funciona con Firefox 15.0 - 19.*

Support Update all incompatible Language Packs.

Versión 2.2.1-signed 160.1 KiB Funciona con Firefox 15.0 - 18.*

Add new language "Acholi" that supported by Firefox 16.0
Prevent write "ERR_DESTROYED" at restart.

Versión 2.1.1-signed 165.5 KiB Funciona con Firefox 13.0 - 18.*

Support cancelable restart for get AMO full approval.